Subject: Lock in Rate (View Details)

From: Auto Policy Index <[email-masked]>
Date: Tue, 07 Oct 2014 13:55:21 -0700

2014 - Quarter 4 Policy Update

Coverage Policy - October 7, 2014

Coverage Options have recently changed. They are set to go into affect soon. Please confirm your updated rate.

View Adjustments - >www.auto/ins/policy/rate/change/oct

Policy Holder: Krb-wg-archive

Alert Id >> e14fe1fd10b0f6cbac4455a9720bdb58

[Possible Reasons for updates]

- changes to zip code

- traffic tickets

- changes to driving record

---------------------------------------------------------------------

[Modify Message Settings] Unsubscribe Here

AKII Group three seven Tower Lane-Williston, Vermont 0 5 4 9 5

This photo was taken the other day along with several others that are not quite as clear. The white bird was seen leading the "V" formation they are now practicing. Can anyone confirm that it is an albino goose. There is quite a debate going on. The flock it was leading has moved on and unfortunately I don't have a photo of it on land or in the air. I've been hearing a lone bird in our woods and I can't find it.

Wish I could describe it's call. I think I saw it's outline the other evening and it appeared to be the size of a medium warbler.

I can't even describe it's call, but it's constant and loud.......One loud cry, (sort of like "caaa" then another about 5-10 seconds later. I haven't heard any other bird making this call. It almost sounds like a young fledgling's cry .........but I think it's too late in the season here (central Indiana) for really young birds.